#app_nav {
    width: 100%;
}

/* 导航相关 */
#app_nav nav{
    /* 用calc计算导航条的宽度 */
    width: 100%;
    height: 60px;
    /* 背景透明 */
    background-color: transparent;
    /*background-color: var(--nav_bg);*/
    color: var(--nav_color);
    /* 左右排布 */
    display: flex;
    /* 垂直居中 */
    align-items: center;
    /* 左右60的距离*/
    padding: 0 120px;
    /* 固定定位导航条 */
    position: fixed;
    top:0;
    left: 0;
    /* 提高导航条相对与背景图的层级，不被背景图盖住*/
    z-index: 100;
    /* 0.5s过度 */
    transition: all 0.3s;
}

#app_nav nav.nav_show{
    background-color: var(--nav_bg);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
#app_nav nav.nav_show a{
    color: var(--nav_color);
}

#app_nav nav.nav_show .active{
    color:#409eff
}


#app_nav nav .left{
    width: 60%;
}

#app_nav nav .right{
    width: 40%;
    display: flex;
    /* 靠右对齐*/
    justify-content: flex-end;
    /* 垂直居中 */
    align-items: center;
    height: 100%;
}

#app_nav nav .right img{
    width: 20px;
    margin-right: 20px;
    cursor: pointer;
}

/* a标签的右边距为20*/
#app_nav nav a {
    margin-right: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 16px;
}

#app_nav nav .active{
    color:#409eff
}


/* 最后一个a标签的右边距为0*/
#app_nav nav a:last-child {
    margin-right: 0px;
}

/** 顶部轮播图 */
.home_header{
    width: 100%;
    height: 666px;
    position: relative;
}

.home_header .home_header_box{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* 超出部分隐藏*/
    overflow: hidden;
    /* 过度时间为1s中*/
    transition: all 1s;
    /* 所有图片不显示*/
    opacity: 0;
}

.home_header .home_header_box:first-child{
    /* 显示第一张*/
    opacity: 1;
}


.home_header .home_header_box .home_header_img{
    width: 100%;
}

/* 导航 - 用户*/
.nav_user {
    height: 100%;
    position: relative;/* 设置相对定位 */
    display: flex;
    /* 让元素具有块级元素和行内元素的特性,即将块级元素转化为内联元素 */
    /*display: inline-block;*/
}
.nav_user a{
    justify-content: center;
    align-items: center;
    display: flex;
}

.nav_user_menu {
    /* 绝对定位 */
    position: absolute;
    /*background-color: #f9f9f9;*/
    /* 最小宽度 */
    /*min-width: 81px;*/
    /* background-color: #f9f9f9; */
    /* min-width: 81px; */
    width: 80px;
    padding: 0;
    background-color: var(--nav_bg);
    right: -25px;
    top: 50px;
    /* border-radius: 12px; */
    /* 将元素隐藏起来 */
    display: none;
    text-align: center;
}

#app_nav nav .nav_user_menu a {
    font-size: 12px;
    color: var(--nav_menu_text_bg);
    padding: 12px 16px;
    display: block;/* 将a标签设置为块级标签 */
}

.nav_user_menu a:hover {
    color: #315efb;
}/* 鼠标悬浮时的颜色 */

.nav_user:hover .nav_user_menu {
    display: block;
}/* 鼠标悬浮在元素上时,变为块级标签 */

.nav_user:hover,li:hover{
    text-decoration: none;
    color: #315efb;
}